{
    "dc_identifier": "nl.mnre1153.2i.2019.99",
    "dc_title": "Besluit op Wob-verzoek over uitspraken Hof van Justitie en Raad van State over het Programma Aanpak Stikstof",
    "dc_type": "2i",
    "dc_description": "Besluit op Wob-verzoek over uitspraken Hof van Justitie van de Europese Unie en de afdeling Bestuursrechtspraak van de Raad van State over het Programma Aanpak Stikstof. Het gaat om een verzoek op basis van de Wet openbaarheid van bestuur (Wob).",
    "dc_source": "https://open.overheid.nl/Details/ronl-9b0e0591-88dc-44b6-ac35-11b206811509/1",
    "dc_publisher": "mnre1153",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2019-10-08",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-03-07",
    "foi_publishedDate": "2019-10-15",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "dc_type_description": "2i - Woo-verzoek en -besluit",
    "tooiwl_type": "c_3baef532",
    "foi_page_title": "Woo-verzoek en -besluit Ministerie van Landbouw, Visserij, Voedselzekerheid en Natuur",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "285",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1153.2i.2019.99.doc.1",
            "dc_title": "Bijlage bij Wob-verzoek over uitspraken Hof van Justitie en Raad van State over het Programma Aanpak Stikstof",
            "foi_fileName": "bijlagen wob verzoek stikstof.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-e0959301-1584-4d0b-a035-75a4a082ada9/pdf"
        },
        {
            "dc_identifier": "nl.mnre1153.2i.2019.99.doc.2",
            "dc_title": "Wob verzoek over aanpak stikstof",
            "foi_fileName": "Wob verzoek over aanpak stikstof.pdf",
            "dc_type": "verzoek",
            "dc_source": "https://open.overheid.nl/documenten/ronl-9bd5d003-4d2b-4108-8cb4-c43d0ba75d71/pdf"
        }
    ]
}